/* <THEME ACCORDIAN> */

.wpb-js-composer .themeAccordian .vc_tta.vc_general .vc_tta-panel-body {
	transition: padding .5s ease-in-out !important;
}

.themeAccordian .vc_tta-panel-title>a {
	background: #25408f !important;
	padding: 2px 0px 2px 10px !important;
}

.themeAccordian .vc_tta-panel-title > a * {
	color: white !important;
	font-family: 'Verdana Pro Cond Bold' !important;
	font-weight: 100;
}

.wpb-js-composer .themeAccordian .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
	right: 5px !important;
}

.themeAccordian .vc_tta-panel {
	margin-bottom: 5px !important;
}

.themeAccordian .vc_tta-panel .wpb_text_column {
	margin-bottom: 0 !important;
}

.themeAccordian .la__ttaac>.vc_tta.accordion--1 .vc_tta-panel>.vc_tta-panel-body {
	padding: 0 !important;
}

.themeAccordian .la__ttaac>.vc_tta.accordion--1 .vc_tta-panel>.vc_tta-panel-body>.vc_row {
	margin: 30px 15px !important;
	/*margin-bottom: 50px !important;*/
}

.themeAccordian .vc_tta-panel ul {
	list-style: none !important;
	padding: 0 !important;
}

.themeAccordian .vc_tta-panel ul>li {
	/*line-height: 15px !important;*/
}

.themeAccordian .vc_tta-panel ul>li:not(:last-child) {
	margin-bottom: 10px !important;
}

.themeAccordian .vc_tta-panel ul li *,
.fontstyle0 {
	font-family: 'FuturaBT-Light' !important;
}

.themeAccordian .vc_tta-panel ul li a:hover {
	color: #262626 !important;
	text-decoration: underline !important;
}

.themeAccordian .la__ttaac>.vc_tta.accordion--1 .vc_tta-panel .vc_tta-panel-title .vc_tta-controls-icon {
	width: 13px !important;
	height: 20px !important;
}

.wpb-js-composer .themeAccordian .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before {
	border-top-width: 12px !important;
}


/* </THEME ACCORDIAN> */
